Jump to content
MarioRossi93i

Is there a way to detect android version in lua script?

Recommended Posts

Find another difference by which you can determine which case it is. For example, a list of loaded libraries.
Tomorrow, developers can apply the approach with 10 android, for older versions. And this will break your script if it relies on the version of android.

You can make a lazy double search mechanism.
The script looks for the presence of the saved search type in the config.
If it isn’t empty, use this type. If the search is unsuccessful, it switches to another type.
If it is empty there, it first conducts one search, and if it is unsuccessful, then the second.
In any case, the type is saved in the config.
This allows you to completely solve the problem.

Share this post


Link to post
Share on other sites

Oh nice! great! it s not a coincidence that you re the admin ??????

Thank you very much!!?

Share this post


Link to post
Share on other sites

Is there a way to detect android version in lua script?

GG 97.0 already gg.ADROID_SDK_INT.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...
bt365体育官bt365体育官网